<?php
$z[0]=Array("field","OR,华盛顿邮报,正鹏,BI,报业集团",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","如果把时间调回二十年前，在一个舒适的周末，翻翻报纸杂志或听听广播是绝大多数人的消遣方式，对《华盛顿邮报》的读者来说，上述感触或许特别深。有媒体报道指出，贝索斯此番出资2.5 亿美元，就将每年收入规模5.82亿美元的《华盛顿邮报》收入囊中，其中不断增",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","并购潮席卷全球：传统报业走上末路OR另类新生？",359,441);
$z[2][4]['name']="title";
$z[3]=Array("field","",443,482);
$z[3][4]['name']="writer";
$z[4]=Array("field","",484,523);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;文 /羊城晚报记者 刘珊 实习生 曾燕燕 向正鹏</p><p>&nbsp;&nbsp;&nbsp;&nbsp;如果把时间调回二十年前，在一个舒适的周末，翻翻报纸杂志或听听广播是绝大多数人的消遣方式，对《华盛顿邮报》的读者来说，上述感触或许特别深。就在十天之前，谁也不会想到这张百年严肃大报会被一家只有不到二十年历史的网站收购。也许如今2.5亿美元的交易算不得什么，然而亚马逊创始人兼掌门人贝索斯却因此登上了头条。</p><p>&nbsp;&nbsp;&nbsp;&nbsp;事实上，互联网的崛起一直伴随着“纸媒将死”的论调。但值得注意的是，近年来不仅是巴菲特所代表的资本大鳄，还是被视为纸媒死对头的互联网新贵，都开始出手收购报业，不禁让人感觉，这或许正是传统报业在涅槃之后焕发出新生的迹象。 </p><p>&nbsp;&nbsp;&nbsp;&nbsp;美国报业频频易主风云迭起<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",525,1355);
$z[5][4]['name']="body";
$z[6]=Array("field","",1357,1397);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1399,1438);
$z[7][4]['name']="litpic";

?>